FILESCHANGED(1)

NAME
fileschanged - displays altered files

SYNOPSIS
fileschanged [OPTION...] [FILE]...

DESCRIPTION
Monitors FILEs for alterations. Display the filenames of FILEs that were created, changed, deleted, started execution or finished executing.

-s, --show=EVENT[,...]
    Display created, changed, deleted, executing, or executed files (Default is "created,changed")

-a, --show-all
    Display all file events and the associated action

-f, --files-to-monitor
    (Default) Monitor the FILEs on the command line

-l, --filelist=FILE
    Monitor the list of filenames inside FILE

-L, --dereference
    Don't monitor symlinks, monitor what's pointed to

-r, --recursive
    Monitor subdirectories of directories

-t, --timeout=N
    Delay showing changed files for N seconds (Def=2)

-p, --display-action
    Display action when showing altered files

-x, --exec=PROG
    Run PROG when file is altered (PROG action filename)

-?, --help
    give this help list

--usage
    give a short usage message

-V, --version
    print program version

FILEs must exist when monitoring begins, or they will not be monitored.

REPORTING BUGS
Report bugs to <benasselstine@gmail.com>.

SEE ALSO
The full documentation for fileschanged is maintained as a Texinfo manual. If the info and fileschanged programs are properly installed at your site, the command

    info fileschanged

should give you access to the complete manual.